//edit js
export default{
  data(){
    return {
    };
  },
  mounted(){
    //onez.data(this,['items']);
  },
  watch:{
    form(){
      this.$nextTick(()=>{
        $('[name="plats"]').select2({
          placeholder: "请选择支持的平台",
        });
      });
    }
  }
}